@charset "utf-8";

/*-----------------------------------------------------------------
		module
-----------------------------------------------------------------*/

/* text
--------------------------*/
.tCenter {
	text-align: center;
}
.tRight {
	text-align: right;
}
.tLeft {
	text-align: left;
}
.strong {
	font-weight: bold;
}
.indent {
	text-indent: 1em;
}
.note {
	color: #ff6633;
}

.tLarge {
	font-size: 150%;
}

em.it {
	font-style: italic;
}
em.it.st {
	font-weight: bold;
}



/* display
--------------------------*/
.hide {
	display: none !important;
}
.show {
	display: block !important;
}



/* img
--------------------------*/
.img01 img {
	border: 1px solid #cccccc;
}
.img02 img {
	border: 3px solid #dddddd;
}
.img03 img {
	border: 1px solid #d3d4d4;
}

img.imgSpaceL {
	margin-left: 5px;
}
img.imgSpaceL.type2 {
	position: relative;
	top: 2px;
}

img.imgSpaceR {
	margin-right: 5px;
}
img.imgSpaceR.type2 {
	position: relative;
	top: 2px;
}



/* border
--------------------------*/
.borderA {
	border: 3px solid #dddddd;
}

.borderB {
	margin-bottom: 15px;
	padding-bottom: 15px;
	background: url(/shared/images/line_hr01.gif) 0 bottom repeat-x;
}

.borderC {
	margin-bottom: 8px;
	padding-bottom: 8px;
	background: url(/shared/images/line_hr02.gif) 0 bottom repeat-x;
}



/* color
--------------------------*/
.color01 {
	color: #339900 !important;
}
.color02 {
	color: #CC0000 !important;
}
.color03 {
	color: #006600 !important;
}
.color04 {
	color: #FF6633 !important;
}
.color05 {
	color: #333333 !important;
}
.color06 {
	color: #663300 !important;
}
.color07 {
	color: #FF6600 !important;
}
.color08 {
	color: #079BE3 !important;
}
.color09 {
	color: #339933 !important;
}


/* margin-bottom
--------------------------*/
.mgbt0 {
	margin-bottom: 0 !important;
}
.mgbt3 {
	margin-bottom: 3px !important;
}
.mgbt5 {
	margin-bottom: 5px !important;
}
.mgbt10 {
	margin-bottom: 10px !important;
}
.mgbt15 {
	margin-bottom: 15px !important;
}
.mgbt20 {
	margin-bottom: 20px !important;
}
.mgbt25 {
	margin-bottom: 25px !important;
}
.mgbt30 {
	margin-bottom: 30px !important;
}
.mgbt40 {
	margin-bottom: 40px !important;
}
.mgbt50 {
	margin-bottom: 50px !important;
}
.mgbt60 {
	margin-bottom: 60px !important;
}



/* heading
--------------------------*/
.headingWrap {
	position: relative;
	width: 740px;
	min-height: 33px;
	_height: 33px;
}


/* heading01 */
.heading01 {
	margin-bottom: 20px;
}


/* heading02 */
.heading02 {
	padding-top: 7px;
	margin-bottom: 20px;
	background: url(/shared/images/bg_title_h2.gif) 0 0 no-repeat;
}
.heading02 span {
	display: block;
	padding: 0 15px 7px;
	background: url(/shared/images/bg_title_h2.gif) 0 bottom no-repeat;
	font-size: 117%;
	font-weight: bold;
	color: #ffffff;
}


/* heading03 */
.heading03 {
	border-bottom: 2px solid #cccccc;
	padding: 5px 0 5px 17px;
	margin-bottom: 20px;
	background: url(/shared/images/icon_title01.png) 0 0.3em no-repeat;
	font-size: 117%;
	font-weight: bold;
	color: #333333;
}
.heading03.typeA {
	overflow: hidden;
	zoom: 1;
	border-bottom: none;
	padding-bottom: 0;
}


/* heading04 */
.heading04 {
	padding-left: 20px;
	font-size: 117%;
	font-weight: bold;
	background: url(/shared/images/icon_title02.gif) 0 0.5em no-repeat;
}


/* heading05 */
.heading05 {
	margin-top: 30px;
	padding-left: 23px;
	background:url(/shared/images/icon_new01.gif) no-repeat 0 0.2em;
	color: #333333;
	font-size: 117%;
	font-weight: bold;
}


/* selectWrap */
.headingWrap .selectWrap {
	zoom: 1;
	position: absolute;
	bottom: 6px;
	/bottom: 28px;
	right: 0;
}
.headingWrap .selectWrap select {
	display: inline;
	margin-right: 2px;
	padding: 2px;
	padding: 1px\9;
	width: 75px;
}
.headingWrap .selectWrap input {
	position: relative;
	top: 0;
	/top: -1px;
	border: none;
	width: 38px;
	height: 20px;
	background: url(/shared/images/btn_select.gif) 0 0 no-repeat;
	text-indent: -9999px;
	cursor: pointer;
}



/* paragraphraph
--------------------------*/
#main .inner .stit01 {
	margin-bottom: 10px;
}
#main .inner .stit02 {
	margin-bottom: 15px;
}

#main .inner .mainImage {
	margin-bottom: 20px;
}

#main .inner .paragraph {
	margin-bottom: 18px;
}



/* listLayout
--------------------------*/
/* listLayout01 */
.listLayout01 {
	padding-bottom: 20px;
}
.listLayout01 li {
	padding-bottom: 10px;
	margin-bottom: 10px;
	background: url(/shared/images/line_hr01.gif) 0 bottom repeat-x;
}
.listLayout01 li dl {
	overflow: hidden;
	zoom: 1;
}
.listLayout01 li dl dt {
	float: left;
	padding: 0 10px 0 15px;
	width: 7em;
	font-weight: bold;
	color: #005bac;
}
.listLayout01 li dl dd {
	overflow: hidden;
}


/* listLayout02 */
.listLayout02 {
	margin-left: 11px;
}
.listLayout02 li {
	margin-bottom: 5px;
	padding-left: 14px;
	background: url(/shared/images/icon_link02.gif) 0 0.5em no-repeat;
}


/* listLayout03 */
.listLayout03 {
	overflow: hidden;
}
.listLayout03 ul {
	overflow: hidden;
	margin-top: -10px;
}
.listLayout03 ul li {
	margin-top: 6px;
	padding-top: 6px;
	background: url(/shared/images/line_hr02.gif) 0 0 repeat-x;
}
.listLayout03 ul li dl {
	overflow: hidden;
	zoom: 1;
}
.listLayout03 ul li dl dt {
	float: left;
	width: 100px;
	padding-right: 5px;
	word-break: break-all;
}
.listLayout03 ul li dl dd {
	overflow: hidden;
	zoom: 1;
}
.listLayout03 ul li dl dd li {
	margin-bottom: 0;
	padding-bottom: 0;
	background: none;
}
.listLayout03 ul li dl dd p span {
	font-weight: bold;
	font-size: 10px;
	color: #339900;
}


/* listLayout04 */
.listLayout04 {
	margin-bottom: -8px;
}
.listLayout04 li {
	margin-bottom: 8px;
	padding-bottom: 9px;
	background: url(/shared/images/line_hr01.gif) 0 bottom repeat-x;
}
.listLayout04 li dl {
	overflow: hidden;
	zoom: 1;
}
.listLayout04 li dl dt {
	float: left;
	padding: 0 5px 0 15px;
	width: 147px;
	font-weight: bold;
	color: #006600;
	word-break: break-all;
}
.listLayout04 li dl dd {
	overflow: hidden;
	padding: 0 5px;
}


/* listLayout05 */
.listLayout05 {
	margin-bottom: -20px;
}
.listLayout05 dd {
	margin-bottom: 20px;
}
.listLayout05 dd .heading04 {
	margin-bottom: 15px;
}


/* listLayout06 */
.listLayout06 {
	margin-bottom: -8px;
}
.listLayout06 li {
	margin-bottom: 8px;
	text-align: center;
}
.listLayout06 li p {
	margin-top: 3px;
	padding: 0 5px;
}


/* listLayout07 */
.listLayout07 {
	margin-bottom: 20px;
}
.listLayout07 .stit01 {
	color: #ff6633;
	font-size: 117%;
	font-weight: bold;
}
.listLayout07 .detail {
	padding-left: 1.5em;
}
.listLayout07 li {
	margin-bottom: 15px;
}


/* listLayout08 */
.listLayout08 {
}
.listLayout08 li {
	margin-bottom: 30px;
}


/* listLayout09 */
.listLayout09 {
	margin-bottom: 20px;
}
.listLayout09 li {
	margin-bottom: 10px;
}



/* dlListLayout
--------------------------*/
/* dlListLayout01 */
.dlListLayout01 {
}
.dlListLayout01 dt {
	padding: 0 0 8px 15px;
	margin: 5px 0 8px;
	font-size: 117%;
	font-weight: bold;
	border-bottom: 1px solid #d3d4d4;
	background: url(/shared/images/icon_link.gif) 0 0.5em no-repeat;
}


/* dlListLayout02 */
.dlListLayout02 {
	padding: 14px 0 0 0;
}
.dlListLayout02 dt {
	display: inline;
	font-weight: bold;
}
.dlListLayout02 dt a {
	padding: 0 17px 0 0;
	background: url(/shared/images/icon_newwin02.gif) right bottom no-repeat;
}

.dlListLayout02 dd {
	padding: 5px 0;
}


/* dlListLayout03 */
.dlListLayout03 {
	margin-bottom: -15px;
}
.dlListLayout03 dl {
	margin-bottom: 15px;
}
.dlListLayout03 dt {
	margin-bottom: 5px;
	font-weight: bold;
	color: #006600;
}


/* dlListLayout04 */
.dlListLayout04 {
}
.dlListLayout04 dt {
	font-size: 117%;
	margin-bottom: 8px;
}
.dlListLayout04 dd {
	margin-bottom: 15px;
}


/* dlListLayout05 */
.dlListLayout05 {
	overflow: hidden;
	zoom: 1;
	margin-bottom: 15px;
}
.dlListLayout05 dt {
	float: left;
	display: inline;
	width: 70px;
	padding-right: 10px;
	font-weight: bold;
}
.dlListLayout05 dd {
	float: left;
	display: inline;
	width: 660px;
}



/* inlList
--------------------------*/
/* inlList */
ul.listIconA li .inlList {
	padding-top: 12px;
}
ul.listIconA li .inlList li {
	padding-left: 10px;
	background: url(/shared/images/icon_list.gif) 0 0.5em no-repeat;
}



/* priceTbl
--------------------------*/
.priceTbl {
	width: 660px;
	line-height: 125%;
}
.priceTbl th, 
.priceTbl td {
	border-bottom: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	padding: 8px 0;
	text-align: center;
}
.priceTbl tr .bottom {
	border-bottom: none;
}
.priceTbl tr .right {
	border-right: none;
}
.priceTbl th {
	background: #83C079;
	font-weight: bold;
	color: #FFFFFF;
}
.priceTbl td {
	background: #F0F0F0;
}




/* pageLink
--------------------------*/
.pageLink {
	overflow: hidden;
	zoom: 1;
	margin-bottom: 25px;
}
.pageLink ul {
	padding: 0 5px;
	margin-left: -25px;
}
.pageLink ul li {
	display: inline;
	margin: 0 0 5px 25px;
}
.pageLink ul li a {
	padding-left: 10px;
	background: url(/shared/images/icon_link03.gif) 0 center no-repeat;
}


/* webArena
--------------------------*/
.webarena {
	text-align:right;
	margin-top:-10px;
}

/* newsWrap
--------------------------*/
.attentionArea {
	border: 1px solid #f39bb8;
	padding: 15px 12px 0;
	/*margin: -10px 0 20px;*/
	margin: 0 0 20px;
	background: #fdf3f5;
}
.attentionArea dt.newsTit {
	padding-left: 20px;
	margin-bottom: 7px;
	background: url(/shared/images/icon_important.gif) 0 0 no-repeat;
	font-weight: bold;
	color: #cc0000;
}
.attentionArea dd dl {
	color: #5f5f5f;
}
.attentionArea dd dl dt {
	font-weight: bold;
}
.attentionArea dd dl dd {
	margin-bottom: 15px;
	word-wrap: break-word;
}



/* selectYear
--------------------------*/
.selectYear {
	margin-bottom: 25px;
}
.selectYear li {
	display: inline;
}
.selectYear li a,
.selectYear li span {
	margin-right: 33px;
	padding-left: 15px;
	background: url(/shared/images/icon_link02.gif) 0 center no-repeat;
}
.selectYear li span {
	font-weight: bold;
}



/* icon
--------------------------*/
a.listIconA {
	padding: 1px 0 1px 14px;
	background: url(/shared/images/icon_link.gif) 0 center no-repeat;
}

ul.listIconA {
	margin-left: 12px;
}
ul.listIconA li {
	margin-bottom: 12px;
}
ul.listIconA li,
dt.listIconA,
dd.listIconA {
	padding: 0 0 0 14px;
	font-weight: bold;
	background: url(/shared/images/icon_link.gif) 0 0.5em no-repeat;
}

ul.listIconA.type2 li,
dt.listIconA,
dd.listIconA  {
	font-size: 117%;
}

ul.listIconA.type3,
dt.listIconA.type3 {
	margin-left: 0;
}
ul.listIconA.type3 li,
dt.listIconA.type3 {
	margin-bottom: 6px;
	font-weight: normal;
}

ul.listIconA.type4 {
	overflow: hidden;
	zoom: 1;
	margin-left: 0;
}
ul.listIconA.type4 li {
	float: left;
	margin: 0 18px 0 0;
}



a.iconBlank {
	margin-right: 6px;
	padding: 1px 17px 1px 0;
	background: url(/shared/images/icon_newwin02.gif) right center no-repeat;
}


a.iconPin {
	padding: 1px 0 1px 20px;
	background: url(/shared/images/icon_googlepin.gif) 1px center no-repeat;
}



/* box
------------------------------*/
.box {
	overflow: hidden;
}



/* layout
------------------------------*/
.layoutA {
	overflow: hidden;
	zoom: 1;
}
.layoutA .text {
	overflow: hidden;
	word-wrap: break-word;
}
.layoutA .colRight { float: right;	margin-left: 15px;}
.layoutA .colRight2 {	float: right;	margin-left: 24px;}
.layoutA .colRight3 {	float: right;	margin-left: 30px;}
.layoutA .colRight4 {	float: right;	margin-left: 20px;}
.layoutA .colRight5 {	float: right;	margin-left: 40px;}
.layoutA .colRight6 {	float: right;	margin-left: 10px;}

.layoutA .colLeft {	float: left;	margin-right: 15px;}
.layoutA .colLeft2 {	float: left;	margin-right: 24px;}
.layoutA .colLeft3 {	float: left;	margin-right: 30px;}
.layoutA .colLeft4 {	float: left;	margin-right: 20px;}
.layoutA .colLeft5 {	float: left;	margin-right: 40px;}
.layoutA .colLeft6 {	float: left;	margin-right: 10px;}


.layoutB {
	overflow: hidden;
	zoom: 1;
	margin-left: -20px;
}
.layoutB .column {
	float: left;
	display: inline;
	margin: 0 0 20px 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	padding-top: 15px;
	width: 360px;
	background: url(/shared/images/bg_contents_w360.gif) 0 0 no-repeat;
}
.layoutB .column .colInner {
	padding: 0 20px 15px 15px;
	background: url(/shared/images/bg_contents_w360.gif) 0 bottom no-repeat;
}
.layoutB .column .colInner2 {
	padding: 0 20px 15px 15px;
	background: url(/shared/images/bg_contents_w360_2.gif) 0 bottom no-repeat;
}


.layoutC {
	overflow: hidden;
	zoom: 1;
	padding: 0 10px;
	margin-bottom: -15px;
}
.layoutC .column {
	float: left;
	display: inline;
	margin: 0 20px 15px;
}
.layoutC .column .caption {
	padding: 8px 5px 0;
	text-align: center;
}
.layoutC .column2 {
	float: left;
	display: inline;
	margin: 0 10px 15px;
}


.layoutD {
	overflow: hidden;
	zoom: 1;
	margin-left: -45px;
}
.layoutD .column {
	float: left;
	display: inline;
	margin: 0 0 15px 45px;
}
.layoutD .column img {
	margin-bottom: 3px;
}


.layoutE {
	overflow: hidden;
	zoom: 1;
	margin-left: -30px;
}
.layoutE .column {
	float: left;
	display: inline;
	margin: 0 0 15px 30px;
}
.layoutE .column img {
	margin-bottom: 3px;
}


.layoutF {
	overflow: hidden;
	zoom: 1;
}
.layoutF .column {
	float: left;
	display: inline;
	margin-bottom: 20px;
	padding-right: 10px;
	width: 360px;
}


.layoutG {
	overflow: hidden;
	zoom: 1;
	margin-left: -10px;
}
.layoutG .column {
	float: left;
	display: inline;
	margin-left: 10px;
	padding: 7px 3px 3px;
	width: 234px;
	background: #e8e8e8;
}
.layoutG .column dt {
	margin-left: 7px;
}


.layoutH {
	overflow: hidden;
	zoom: 1;
	margin-left: -10px;
}
.layoutH .column {
	float: left;
	margin: 0 0 15px 10px;
}




/* clearfix
------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
 height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: block;
	zoom: 1;
}

*:first-child+html .clearfix {
	display: inline-table;
	zoom: 1;
}